uuid: 11a95b1a-cce1-4557-bd28-da3d67aaf7c8
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: Localidades
vid: locations
description: null
weight: 0
new_revision: false
